// creator  : weidu.exe (version 23600)
// argument : BULLRUSH.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~BULLRUSH~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #23158 /* ~I am Bullrush of the clan Blackmane. There is nothing that can escape the sting of my arrows. Show me your enemies so that I may kill them and drink their blood.~ */
  IF ~~ THEN DO ~ChangeEnemyAlly(Myself,ALLY)
ApplySpell(Myself,CHARM_HERO)
~ EXIT
END
